<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c816207c25d8ad608c70a6a5646a8763">
  <dict>
    <!--2022-05-24 10:50:03.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2022-05-24 10:50:03.000-->
    <bool key="hn_data_roam_option">true</bool>
    <!--2022-05-24 10:50:03.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:50:03.000-->
    <int key="num_match">7</int>
    <!--2022-05-24 10:50:03.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2022-05-24 10:50:03.000-->
    <string key="voicemail_carrier">Tesco</string>
    <!--2022-05-24 10:50:03.000-->
    <string key="voicemail_number">171</string>
    <!--2022-05-24 10:50:03.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
